[Banned Info]-------------------------------------[Banned Info]
||| Вы были забанены
||| Ник: %player%
||| IP: %player_ip%
||| Стим: %player_steam%
||| Забанен админом: %admin%
||| Причина: %reason%
||| Бан выдан: %created_time%
||| Забанен на: %lenght%
||| Еще осталось: %left_time%
||| Бан истекает: %expired_time%
[Banned Info]-------------------------------------[Banned Info]